﻿.content{width:1040px;}
.pro_conter{width:1030px;}
.dqwz{*BACKGROUND: url(../images/ico/home_ico2.jpg) no-repeat 17px 14px;}
.dqwz H2 {FLOAT: left;FONT-SIZE: 12px;FONT-WEIGHT: normal;margin-left: 5px;}
.clear {clear: both;}
.wzy_resource_left{line-height:23px;}
.pro_conter{background:none;border:none;}
.wzy_resource_left {PADDING-BOTTOM: 20px;MARGIN: 20px 0px 0px 25px;WIDTH: 710px;FLOAT: left;_margin: 20px 0 0 7px;}
.wzy_resource_left P{LINE-HEIGHT: 20px; MARGIN: 8px 0px 8px; COLOR: #3d3d3d;}
.wzy_resource_left .step-line {MARGIN: 12px 0;FONT-SIZE: 16px;FONT-WEIGHT: normal;}
.wzy_resource_left h3 .step,.wzy_resource_left .step{font-size: 12px;display: block;float: left;background: url(../images/step-bg.png) no-repeat;
width: 55px;text-align: center;height: 25px;line-height: 25px;color: #fff;margin: -3px 5px 3px 0;font-weight: bold;}
.wzy_resource_left H1{text-indent:-7px;PADDING-BOTTOM: 10px; MARGIN: 0px; FONT-SIZE: 22px; FONT-WEIGHT: normal;}
.wzy_resource_left H3, .wzy_resource_left H2{MARGIN: 15px 0; FONT-SIZE: 16px; FONT-WEIGHT: bold;}
.wzy_resource_left H4{MARGIN: 15px 0px; FONT-SIZE: 15px; FONT-WEIGHT: bold;}
.wzy_resource_left .areview h4{margin:8px;}
.wzy_resource_left H5{MARGIN: 5px 0px 0px; FONT-SIZE: 11px; FONT-WEIGHT: bold;}
.wzy_resource_left .intro{list-style-type: decimal;margin: 6px;padding: 0 0 0 10px;line-height: 23px;}
.wzy_resource_left .intro li{line-height: 23px;margin: 6px 0 6px 2px;}
.wzy_resource_left .related-articles{display: block;background: #f8f8f8;padding: 10px;border-radius: 5px;margin: 15px 0;-moz-box-shadow: 0 2px 5px #ccc;
-webkit-box-shadow: 0 2px 5px #ccc;border: 1px solid #DDD;-webkit-border-radius: 5px;}
.wzy_resource_left .related-articles li {font-size: 12px;margin: 10px;padding-left: 14px;BACKGROUND: url(../images/list_bg4.png) no-repeat left 8px;}
.wzy_resource_left .related-articles p{margin: 15px 0;overflow: hidden;line-height: 20px;padding:0;}
.wzy_resource_left .related-articles a{font-size:14px;color:#0072bc;text-decoration:none;}
.wzy_resource_left .related-articles a:hover{text-decoration:underline;}
.wzy_resource_left .dash_line{border: none;border-bottom: 1px dashed #e8e8e8;height: 0;overflow: hidden;margin: 15px 0;}
.wzy_resource_left hr{border: none;border-bottom: 1px dashed #ddd;height: 0;overflow: hidden;margin: 15px 0;*margin:0;}
.wzy_resource_left .count{text-align: center;line-height: 31px;margin-top: 20px;}
.wzy_resource_left .count span{display: inline-block;background: url(../images/count-bg_48.png) no-repeat;width: 27px;height: 36px;font-weight: bold;font-size: 20px;margin: 0 3px;text-align: center;}
.pro_cen_right{WIDTH: 255px; FLOAT: right; _margin: 0px 7px 0 0;border: 1px solid #f2f2f2;}
.ny_box_hot_tips {WIDTH: 240px;margin: 9px 0 12px 9px;}
.box_ti{background: #00a1fd;text-indent:10px;color:#fff;margin-bottom: 5px;}
.box_ti_r{background:none;}
.box_cen {border:none;}
.ny_box_hot_tips  UL{PADDING: 0 0 0 4px;}
.ny_box_hot_tips UL LI{BORDER-BOTTOM: none; PADDING-BOTTOM: 1px; LINE-HEIGHT: 25px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 240px; PADDING-RIGHT: 0px; WORD-WRAP: break-word; WORD-BREAK: normal; PADDING-TOP: 1px}
.ny_box_hot_tips UL LI A{font-size:12px;PADDING-LEFT: 15px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(../images/list_bg4.png) no-repeat left 10px; PADDING-TOP: 0px}
.ny_box_hot_tips UL LI A:hover{color:#3d3d3d;TEXT-DECORATION: underline; PADDING-TOP: 0px}
.scroll_fix{display:none;position: fixed; height:55px; top: 0;left: 0;z-index: 999;width: 100%;background: url(../images/Topbar-bg.png) repeat-x 0 100%;padding-bottom: 7px;}
.scroll_fix .wrap{overflow: visible;width: 995px;margin: 0 auto;}
.scroll_fix .nav{float: left;overflow: hidden;height: 55px;line-height: 55px;color: #555;font-size: 24px;padding: 0 22px;}
.scroll_fix .down-a,.scroll_fix .buy-a{width: 119px;height: 31px;display:block;float:right; padding:2px 10px;position:relative;z-index:999;corsor:pointer;}
.scroll_fix .tryBtn, .scroll_fix .buyBtn{display: block;background: url(../images/btn.png) no-repeat 0 -401px;width: 119px;height: 31px;margin-right: 10px;position: relative;float: right !important;margin-top: 10px !important;}
.scroll_fix .down-a,.scroll_fix .artwindown,.scroll_fix .down-a,.scroll_fix .artmacdown{margin:1px 25px 0 0;}
.scroll_fix .buyBtn{background-position: 0 -432px;text-indent: -9999px;}
@media (max-width: 1000px){
	#sthoverbuttons{display:none;}
	.content{width:100%;}
	.pro_conter{width:100%;}
	.wzy_resource_left{width:98%;margin: 5px 0 0 5px;}
	.wzy_resource_left h1{font-size:18px;text-indent:0;}
	.wzy_resource_left img{width:97%;}
	.wzy_resource_left a img{width:46%;}
	.wzy_resource_left .related-articles{width:94%;}
	.wzy_resource_left .related-articles li{margin:0;}
	.pro_cen_right,.dsq-brlink,#disqus_thread{display:none;}
	.wzy_resource_left .related-articles a{font-size:12px;}
	iframe{width:100%;height:215px;}
	.scroll_fix{display:none;z-index: -999;top:-999px;}
}
